# Sway Config: Layout
#
# Thurstylark

# Set default layout for new workspaces
workspace_layout default

# Set default layout for containers
default_orientation horizontal

# Set default border style
default_border pixel
default_floating_border pixel

# Only enable borders if the workspace has >1 visible children
smart_borders on

# Make window "sticky" to the output regardless of workspace
bindsym $mod+Shift+s sticky toggle

# Layout-related keybindings can be found in ./20-keybindings.conf
